Clone
 

nickboldt <nickboldt@gmail.com> in JBossToolsBpel

bump to 1.3.101-SNAPSHOT in 4.2.x branch

JBTIS-470 set hard minimum requirement on o.e.bpel 1.0.5 to force upgrading

bump to 1.3.200-SNAPSHOT in master branch

JBTIS-470 set hard minimum requirement on o.e.bpel 1.0.5 to force upgrading

JBIDE-19836 bump JUnit requirements to 4.0, not 3.8.2 (in prep for eventually running on Mars)

JBTIS-49 forgot to update root pom for BPEL in 4.1.x branch (only did in master). Need newer JBTIS 4.1.2.Final TP to get newer Eclipse BPEL 1.0.3

JBTIS-149 when new JBTIS TP 4.1.2.Final is released, apply this PR so we can include the newer Eclipse BPEL 1.0.3 bits in the JBoss BPEL build

JBIDE-15341 use JBTIS TP 4.0.1.Final instead of 4.0.0-SNAPSHOT

add JBTIS 4.1.1.Final target platform definition to BPEL build; remove obsolete build instructions; bump parent pom to 4.2.0.Alpha1-SNAPSHOT (JBIDE-15341)

add JBTIS 4.1.1.Final target platform definition to BPEL build; remove obsolete build instructions; bump parent pom to 4.1.0.Final-SNAPSHOT (JBIDE-15341)

fix update site (remove org.eclipse.bpel.jboss.riftsaw.runtime.feature, add org.eclipse.bpel.apache.ode.runtime.feature) and upversion everything to 1.2.100 :: JBIDE-13437

fix update site (remove org.eclipse.bpel.jboss.riftsaw.runtime.feature, add org.eclipse.bpel.apache.ode.runtime.feature) and upversion everything to 1.2.1 :: JBIDE-13437

bump parent pom ref to 4.0.0.Final-SNAPSHOT

fix bootstrap profile to use 'jbosstools-' prefix

switch master to use parent pom 4.0.0.CR1-SNAPSHOT

add bootstrap profile to root pom, fix parent version, clean up obsolete build instructions

revert change to root pom GAV